/* search bar */

.search-container {
    display: flex;
    flex-direction: column;
    text-align: center;
    position: relative;
}

.search-container .popular-searches-container {
    display: none;
}

.search-container .popular-searches-container .searches {
    display: flex;
    align-items: center;
    color: #323338;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    padding: 0 55px;
}

.search-container .popular-searches-container .searches a.popular-search {
    text-decoration: none;
    /*z-index: 10;*/
    color: #323338;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
}

.search-bar-container {
    margin-bottom: 35px;
}

.search-bar-container .search-bar {
    position: relative;
    display: flex;
    justify-content: center;
    width: 90%;
    background: #fff;
    margin: 0 auto;
    padding: 0px 15px 0 50px;
    height: 48px;
    border-radius: 50px;
}

.search-bar-container .search-bar button.search-button {
    position: absolute;
    left: 15px;
    top: 2px;
    background: transparent;
    border: none;
    padding: 0;
    height: 100%;
}

.search-bar-container .search-bar .search-button img.search-icon {
    height: 20px;
    width: 20px;
}

.search-bar-container .search-bar .search-input {
    width: 100%;
    text-align: left;
}

.search-bar-container .search-bar .search-input input.search {
    border: none;
    height: 100%;
    width: 100% ;
    padding: 0;
    background: transparent;
    font-size: 16px;
}

.search-bar-container .search-bar .search-input input:focus {
    outline: none !important;
    border-bottom: dotted #d1d1d1 !important;
    width: 99%;
}
.search-bar-container .search-bar .search-input input.search:focus, .search-container .search-bar-container .search-bar .search-input input.search:focus-visible {
    outline: none !important;
    border-bottom: dotted #d1d1d1 !important;
    width: 99%;
}

.search-bar-container .search-bar .search-input input.search::-webkit-search-cancel-button {
    /* Remove default */
    -webkit-appearance: none;

    /* Custom styles */
    height: 100%;
    height: 15px;
    width: 15px;
    cursor: pointer;
    background-image: url("https://monday.com/helpcenter/wp-content/themes/helpcenter/resources/images/close.svg");
}

.search-bar-container .search-bar.show-autocomplete{
    border-radius: 8px 8px 0 0;
}

.search-bar-container .search-bar .autocomplete{
    display: none;
    background: #fff;
    height: 250px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 48px;
    flex-direction: column;
    overflow: scroll;
    border-radius: 0 0 8px 8px;
    border-top: 1px solid #5559df;
    z-index: 11;
}

.search-bar-container .search-bar.show-autocomplete .autocomplete{
    display: flex;
}

.search-bar-container .search-bar .autocomplete .result-item-autocomplete-container {
    padding: 17px 15px;
    text-align: left;
}

.search-bar-container .search-bar .autocomplete .result-item-autocomplete-container:hover {
    background: rgba(246, 247, 251, 1);
}

.search-bar-container .search-bar .autocomplete .result-item-autocomplete-container a{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.search-bar-container .search-bar .autocomplete .result-item-autocomplete-container a .result-item-autocomplete-title{
    font-size: 16px;
    line-height: 18px;
    color: #323338;
    margin-right: 10px;
}

.search-bar-container .search-bar .autocomplete .result-item-autocomplete-container a .result-item-autocomplete-title .highlight{
    color: #5559df;
}

.search-bar-container .search-bar .autocomplete .result-item-autocomplete-container a .result-item-autocomplete-type{
    font-size: 12px;
    line-height: 14px;
    color: #676879;
}

.searches .popular-searches-title {
    margin-right: 14px;
}

@media (min-width: 768px){

    .search-container {
        min-height: 160px;
    }

    .search-container .popular-searches-container {
        display: block;
        position: absolute;
        left: 0;
        width: 100%;
        bottom: 0;
    }

    .search-container .popular-searches-container .searches {
        justify-content: center;
    }

    .search-container .popular-searches-container .searches a.popular-search {
        margin: 13px 14px;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 24px;
    }

    .search-container .popular-searches-container .searches {
        display: flex;
        align-items: center;
        color: #323338;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 24px;
        padding: 0 55px;

    }

    .search-container .popular-searches-container .searches a.popular-search:hover {
        /*border-bottom: 1px solid #fff;*/
    }

    .search-bar-container .search-bar {
        width: 50%;
        padding-left: 60px;
        height: 62px;
    }
    .search-bar-container .search-bar .autocomplete {
        top: 60px;
    }
    .search-bar-container .search-bar button.search-button {
        left: 20px;
        top: 2px;
    }

    .search-bar-container .search-bar .search-input input.search {
        font-size: 18px;
    }
}